﻿table tr td.item_cell_type_send_top {
  padding-top: 5px;
  padding-bottom: 15px;
  padding-left: 20px;
}

table tr.item_row_maincategory th {
  border-top: slategray 1px solid;
  padding-top: 12px;
  padding-bottom: 10px;
  background-color: #AAA;
  /*background-color: yellow;*/
}

table tr th.item_cell_maincategoryhead {
  /*background-color: orange;*/
  text-align: left;
}

  table tr th.item_cell_maincategoryhead h2 {
    display: inline;
    vertical-align: middle;
  }

table tr td.item_cell_subcategory {
  padding-left: 7px;
  /*background-color: green;*/
  background-color: #CCC;
  /*background-color: lime;*/
  border-top: slategray 1px solid;
}

  table tr td.item_cell_subcategory h3 {
    display: inline;
    vertical-align: middle;
    padding-top: 7px;
    padding-bottom: 7px;
  }

.auto-style1 {
  vertical-align: top;
  width: 1023px;
}

.auto-style2 {
  width: 1023px;
}
